/** Shopify CDN: Minification failed

Line 40:10 Expected ":"

**/
/* Slider video code */

 .Vtls-template-27074149318932__tsapb_2a48386f_ylgtd7 .VtlsTextBoxVideoContainer .VtlsTextBoxVideoSection__Content .VtlsTextBox__Heading {
        font-size: 75px !important;
        -webkit-text-stroke-color: #ffffff !important;
        -webkit-text-stroke-width: 2px !important;
        color: rgba(0, 0, 0, 0) !important;
        letter-spacing: 5px !important;
    }



/* .Vtls-template-27074149318932__tsapb_2a48386f_ylgtd7 .VtlsTextBoxVideoContainer .VtlsTextBoxVideoSection__Content .VtlsTextBox__Heading--style-bold {
    font-weight: 600 !important;
} */



    .Vtls-template-27074149318932__tsapb_2a48386f_ylgtd7 .VtlsTextBoxVideoContainer .VtlsTextBoxVideoSection__Content .VtlsTextBox {
        padding: 0 !important;
    }



/* .header[transparent]:not([data-sticky-state=active]):not(:has(.menu-list__link:is(:hover,[aria-expanded=true]))) .header__row {
    background-color: #ffffff2b !important;
} */



.Vtls-template-27074149318932__tsapb_2a48386f_ylgtd7 .VtlsTextBoxVideoContainer .VtlsTextBoxVideoSection .VtlsTextBoxVideoButtons__Primary {
    padding: 14px 30px !important; 
    text-transform: uppercase;
    letter-spacing: 1px;
    Border radius: 30px !important;
}


/* .Vtls-template-27074149318932__tsapb_3864dc2b_yjcfa4 .VtlsCollListCard__Wrapper {
    height: 500px !important;
} */


.ai-dual-banner__button-an2u0zkyyyuhlzffhbaigenblocke22e585h8t83x:hover {
    background-color: #eb3238 !important;
    color: #ffffff !important;
    border: 2px solid #eb3238 !important;
}


H3 strong{
    color: #A8A8A8 !important;
}


/* .ai-best-sellers-product-image-admpnn09ittlvuhzwcaigenblock65bb833dudtfx {
    BACKGROUND-COLOR: WHITE !important;
}

.ai-best-sellers-banner-heading-admpnn09ittlvuhzwcaigenblock65bb833dudtfx {
    text-align: center !important;
}


.ai-best-sellers-product-title-admpnn09ittlvuhzwcaigenblock65bb833dudtfx a {
    font-family: 'Outfit' !important;
    font-weight: 400 !important;
    text-align: center !important;
} */



@media (min-width: 992px) {
    .Vtls-template-27074149318932__tsapb_ce7789ea_8gln4v.VtlsValueIcons .VtlsValueIconsList {
        border: 1px solid #0000001c !important;
        border-radius: 10px;
        padding: 50px !important;
    }
}


.Vtls-template-27074149318932__tsapb_e1c414da_vmeiek .VtlsCarouselContainer .VtlsCarousel__Header .VtlsHeader__Heading {
    font-size: 72px !important;
}

.VtlsHeader__Heading strong {
    font-size: 72px !important;
    color: #A8A8A8 !important;
}



.VtlsProductTextContainer__ProductTitle {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1 !important;
    -webkit-box-orient: vertical;
    font-family: 'Outfit';
    font-weight: 400;
}

.VtlsCarousel__Navigation .VtlsProgressBarContainer .VtlsProgressBar {
    height: 2px !important;
}



.VtlsTextBoxVideoButtons__Primary {
    font-weight: 600 !important;
    border-radius: 50px !important;
}

marquee-component{
    border-top: 1px solid #bfbfbf !important;
    border-bottom: 1px solid #bfbfbf !important;
}


@media (max-width: 767px) {
 .Vtls-template-27074149318932__tsapb_2a48386f_ylgtd7 .VtlsTextBoxVideoContainer .VtlsTextBoxVideoSection__Content .VtlsTextBox__Heading {
        font-size: 50px !important;
        -webkit-text-stroke-color: #ffffff !important;
        -webkit-text-stroke-width: 2px !important;
        color: rgba(0, 0, 0, 0) !important;
        letter-spacing: 5px !important;
    }
#shopify-section-template--27074149318932__17764150953f351d76 .ai-dual-banner__button-an2u0zkyyyuhlzffhbaigenblocke22e585h8t83x {
    margin-top: 20px !important;
}

.Vtls-template-27074149318932__tsapb_e1c414da_vmeiek .VtlsCarouselContainer .VtlsCarousel__Header .VtlsHeader__Heading {
    font-size: 36px !important;
}
.VtlsHeader__Heading strong {
    font-size: 36px !important;
    color: #A8A8A8 !important;
}
.Vtls-template-27074149318932__tsapb_e1c414da_gaqkf3 .VtlsCarouselContainer .VtlsCarousel__Header .VtlsHeader__Heading {
    font-size: 36px !important;
}

marquee-component.section.spacing-style.gap-style.color-scheme-2c2b1124-8cb1-44bc-a793-ee72cee57058 {
    padding-top: 10px;
    padding-bottom: 10px;
}
#shopify-section-template--27074149318932__marquee_ijYfQT p {
    font-size: 20px !important;
}
section#shopify-section-template--27074149318932__tpt_slideshow_one_bgBzRm {
    padding: 30px 0px 0px !important;
}
#shopify-section-template--27074149318932__tpt_slideshow_one_bgBzRm .tpt-section__title--color {
    font-size: 30px !important;
}
.tpt-swiper-paginations {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
}

@media (min-width: 767px) {
    section#shopify-section-template--27074149318932__tpt_slideshow_one_bgBzRm {
    padding: 60px 0px 60px !important;
}
}



#shopify-section-template--27074149318932__tpt_slideshow_one_bgBzRm .tpt-button__primary {
    padding: 10px 30px !important;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}




.VtlsAddToCartButton {
    text-transform: uppercase;
    font-weight: 600;
}


.header[transparent][transparent=not-sticky][data-sticky-state=active]{
box-shadow: 0px 0px 10px #00000054 !important;
}


.mega-menu__column span{
    color: black !important;
        font-size: 16px;
}




/* .header[data-sticky-state=active] a.menu-list__link, header-menu.header-menu[aria-expanded=true] a.menu-list__link {
  color: #000 !important; 
}

.header[data-sticky-state=inactive] a.menu-list__link {
  color: #fff; 
} */





.menu-drawer__menu-item {
    padding: 5px !important;
    font-size: 16px !important;
}

span.menu-drawer__menu-item-text.wrap-text {
    color: black !important;
}



.product-badges__badge {
    color: rgb(255 255 255) !important;
    background: #EB3238 !important;
    font-weight: 600 !important;
}


/* @media (min-width: 767px) {
 .product-form-buttons button {
    width: 60% !important;
}
} */